source: spip-zone/_plugins_/verifie31/lang/verifie31_fr.php @ 103609

Last change on this file since 103609 was 103609, checked in by erational@…, 3 years ago

PSR et pétouilles

File size: 998 bytes
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3
4if (!defined('_ECRIRE_INC_VERSION')) {
5        return;
6}
7
8$GLOBALS[$GLOBALS['idx_lang']] = array(
9
10        // B
11        'bilan' => '@total@ plugin(s) actif(s) - @total_notok@ plugin(s) incompatible(s)',
12        'bilan_inactif' => '@total@ plugin(s) inactif(s) - @total_notok@ plugin(s) incompatible(s)',
13
14        // L
15        'liste_plugins' => 'Liste des plugins actifs',
16        'liste_plugins_inactifs' => 'Liste des plugins inactifs',
17
18        // T
19        'titre_verifie31' => 'Vérifier la compatibilité des plugins à SPIP 3.1',
20
21        // P
22        'plugin_nom' => 'Nom du plugin',
23        'plugin_borne' => 'Bornes',
24        'plugin_compat31' => 'Compatible SPIP 3.1',
25        'plugin_compat31_ok' => 'OK',
26        'plugin_compat31_notok' => 'Le plugin actuellement installé est signalé comme incompatible ou à vérifier',
27        'plugin_compat31_maj' => 'La dernière version du plugin sur la zone est compatible, veuillez mettre votre plugin à jour.',
28        'plugin_compat31_maj_gestion' => 'Gestion des plugins',
29
30);
Note: See TracBrowser for help on using the repository browser.